/****************
 * Fonts
 ****************/
/****************
 * Colors
 ****************/
/****************
 * Grid Settings
 ****************/
.block-lead-text + .block-buttons, h1 + .block-buttons, h2 + .block-buttons, h3 + .block-buttons, h4 + .block-buttons, h5 + .block-buttons, h6 + .block-buttons, p + .block-buttons {
  margin-top: 2.5rem;
}
.block-buttons + .block-lead-text,
.block-buttons + h1,
.block-buttons + h2,
.block-buttons + h3,
.block-buttons + h4,
.block-buttons + h5,
.block-buttons + h6,
.block-buttons + p {
  margin-top: 2.5rem;
}
.block-buttons--align-left .c-btn-group {
  justify-content: flex-start;
}
.block-buttons--align-right .c-btn-group {
  justify-content: flex-end;
}